Hi, I'm trying to build aosp with 'make -jN' on Mac OS, but it end at 43% with the next error :

Quote:

required: BlockingQueue<Runnable>
found: BlockingQueue
Note: Some input files use or override a deprecated API.
Note: Recompile with -Xlint:deprecation for details.
29 warnings
ninja: build stopped: subcommand failed.
make: *** [ninja_wrapper] Error 1

Please help

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by moen.myrtle
3 hours ago
Last post by orn.ashleigh
51 minutes ago
Last post by phartmann
2 hours ago
Last post by wzulauf
3 hours ago
Last post by cbernhard
1 hour ago
Last post by brown.theresia
22 minutes ago
Last post by xrussel
4 hours ago
Last post by block.leopoldo
2 hours ago
Last post by thiel.melany
1 hour ago
[Q] MIUI Help
Started by bgibson
Last post by margot.kautzer
3 hours ago